body {
background-color: #FFFFF0;
}

div#top {
height: 60px;
padding-top: 10px;
margin-bottom: 10px;
background: #990000;
font: 20pt Gill Sans, serif;
color: #FFF;
text-align: center;
overflow: hidden;
}

h1 {
font-family: Georgia, sans-serif;
font-size: 30pt;
font-weight: 100;
color: #FFFFFF;
text-align: center;
background-color: #C0C0C0;
border-style: double;
border-width: 2pt;
border-color: #FFFFFF;
}

h2 {
font-family: Georgia, sans-serif;
font-size: 20pt;
font-weight: normal;
color: #996600;
text-align: center;
text-transform: capitalize;
}

h3 {
font-family: Georgia, sans-serif;
font-size: 12pt;
font-weight: normal;
color: #996600;
text-align: left;
text-transform: capitalize;
border-style: none none solid solid;
border-width: 1pt;
border-color: #996600;
padding: 4px;
position: relative;
top: 15px;
}

.autor {
font-family: Gill Sans, sans-serif;
font-size: 8pt;
font-weight: normal;
color: #444444;
text-align: left;
border-style: solid none none solid;
border-width: 1pt;
border-color: #444444;
padding: 4px;
spacing: 0px;
margin: 0px;
outline: 0px;
}

.quote {
font-family: Georgia, sans-serif;
font-size: 8pt;
font-style:italic;
font-weight: normal;
color: #996600;
text-align: center;
}

p.master {
font-family: Gill Sans, sans-serif;
font-size: 10pt;
font-weight: normal;
color: #444444;
text-align: left;
background-color: #FFFFF0;
padding: 10px;
}

p.master:first-letter {
float: left;
line-height: 28px;
padding-top: 1px;
padding-right: 5px;
font-size: 32px;
font-family: Georgia, sans-serif;
}

a.slim {
color: #990000;
}

a.slim:hover {
color: #FF0000;
}

a.common {
font-family: Georgia, sans-serif;
font-size: 12pt;
font-weight: normal;
color: #da0000;
text-align: left;
text-decoration: none;
border-style: double;
border-width: 3pt;
border-color: #990000;
padding: 4px;
position: relative; 
top: -10px;
}

a.common:hover {
text-decoration: none;
border-style: double;
border-color: #FFFFFF;
background-color: #da0000;
color: #FFFFFF;
}

.picture {
padding: 4px;
margin: 4px;
text-align: center;
height: auto;
width: 120px;
border-style: double;
border-width: 3pt;
border-color: #C0C0C0;
background-color: #FFFFF0;
font-family: Gill Sans, sans-serif;
font-size: 10pt;
color: #996600;
}

hr {
color: #996600;
background-color: #996600;
height: 1px;
border-width: 0px;
}
